.author {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    text-align: right;
    margin-bottom: 0.5em;
    color: #5A5A5A;
}

.bodyPic {
    text-align: center;
    margin: 1em 0;
}

 
.qrbodyPic {
    text-align: center;
    margin: 1em 0;
}

 
.imgtitle {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 0.9em;
    line-height: 1.3em;
    margin: 0.25em auto;
    text-align: center;
    text-indent: 0;
}

span.bold {
    font-weight: bold;
    color: #535757;
}

.qqreader-footnote {
    width: 1em;
    margin-left: 0.2em;
}

.content {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 2em;
}

.content-14 {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 1em;
    text-indent: 0em;
    font-weight: bold;
    color: #535757;
}

.content-15 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 0em;
}

.fDropContent {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    text-indent: 0;
    font-size: 1em;
}

.ftext {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    float: left;
    font-weight: bold;
    font-size: 2em;
    color: #535757;
}

.content-11 {
    font-family: "汉仪楷体","ETrump KaiTi","方正仿宋","FZFSJW--GB1-0";
    font-size: 1em;
    text-indent: 2em;
}

.frontCover {
    qrfullpage: 1;
}

.contentCR {
    font-family: "汉仪旗黑50S","HYQiHei-50s";
    font-size: 0.9em;
    text-indent: 0em;
}

.color-11 {
    background: #DCDCDC;
}

.italic {
    font-style: italic;
}

.qqreader-fullimg {
    qrfullpage: 1;
}

.width30 {
    width: 30%;
}

.width50 {
    width: 50%;
}

.width70 {
    width: 70%;
}

.bgColor-1 {
    background-color: #ffffff;
}

.bgColor-2 {
    border: 1px solid #CB1819;
    padding: 1em;
    margin: 2em 1em;
}

.copyRightTitle-1 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    text-align: center;
    color: #ffffff;
    text-indent: 0;
    margin-top: 1em;
    margin-bottom: 1em;
    background-color: #CB1819;
}

.firstTitle-0 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.5em;
    line-height: 1.2em;
    border-bottom: 2px solid #CB1819;
    padding-bottom: 0.2em;
    text-indent: 0;
    margin: 3em 0em 1em;
    color: #CB1819;
}

.secondTitle-0 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.3em;
    line-height: 1.3em;
    text-align: left;
    text-indent: 0;
    color: #CB1819;
    margin-top: 2em;
}

.content-c3 {
    font-family: "汉仪旗黑65S","HY-QiHei65";
    font-size: 1.1em;
    line-height: 1.3em;
    text-align: left;
    text-indent: 0;
    color: #CB1819;
    margin: 2em 0 0em 0;
}